\documentclass[12pt,a4paper]{article}
\usepackage{pre}

\begin{document}

\input{title.tex}

\input{problem.tex}
\input{requirements.tex}
\input{solution.tex}
\input{tools.tex}
\input{workplan.tex}

\clearpage

\appendix
\input{appendix.tex}

\end{document}
